Drupal Secure Site Module Authentication Bypass Vulnerability

Bugtraq ID: 27543
Class: Access Validation Error
CVE: CVE-2008-0568
Remote: Yes
Local: No
Published: Jan 31 2008 12:00AM
Updated: May 07 2015 05:33PM
Credit: Tim Altman discovered this issue.
Vulnerable: Drupal Secure Site 5.x
Drupal Secure Site 4.7.x
Not Vulnerable: Drupal Secure Site 5.x-1.1
Drupal Secure Site 4.7.x-1.1


 

Privacy Statement
Copyright 2010, SecurityFocus